<?php
include_once 'avtr_config.php';

//setup connection string
 $conn = mysqli_connect($dbl_server,$dbl_user,$dbl_password);
 $dbcon = mysqli_select_db($conn, $dbl_db_name);
 
 if ( !$conn ) {
  die("Connection failed : " . mysqli_connect_errno());
 }
 
 if ( !$dbcon ) {
  die("Database Connection failed : " . mysqli_connect_errno());
 }
 ?>